/*custom-styling.css*/
.text-center {text-align:center;}
#review-container {margin-bottom:0;}
#review-container .widget_text {margin-bottom:0;}

.frontpage_img {width:100%;background:url('/wp-content/uploads/2019/01/etusivu1.jpg');padding:115px 0px 130px 0px;background-repeat:no-repeat;box-sizing:border-box;background-size:cover;}
.frontpage_img_text {width:100%;text-align:center;}

.frontpage_img_text span {
	padding:12px 35px;
	border-radius:5px;
	margin:15px 30px;
	display:inline-block;
	font-weight: 700;
	text-transform: uppercase;

}
.frontpage_span_first {background:#3e99e9;color:#fff;border:2px solid #fff;}
.frontpage_span_second {background:#fff;color:#3e99e9;border:2px solid #3e99e9;}


